Subject: Re: [bitcoin-dev] Update on "Speedy" Trial: The circus rolls on

From: Matt Corallo <[email-masked]>
Date: Thu, 8 Apr 2021 11:18:33 -0400

Probably worth noting, but while the coin toss was acceptable to many people as "who cares, just move on", the two 
authors of actual code for the two proposals here also came to an agreement on a way forward, so its not like it was a 
"coin toss to overrule everyone on 'the other side'".

On 4/8/21 10:30, Andrew Poelstra via bitcoin-dev wrote:
> On Thu, Apr 08, 2021 at 12:40:42PM +0100, Michael Folkson via bitcoin-dev wrote:
>>
>> All of this makes me extremely uncomfortable and I dread to think what
>> individuals and businesses all over the world who have plans to
>> utilize and build on Taproot are making of all of this. As an
>> individual I would like to distance myself from this circus. I will
>> try to keep the mailing list informed though of further developments
>> re Speedy Trial in Core or progress on an alternative client.
>>
> 
> Thank you for your updates.
> 
> 
> For what it's worth, as somebody who wants to use Taproot I don't care *at
> all* about activation parameters, and I especially don't care about block
> height vs MTP.
> 
> If a coin toss is what it takes for people to move past this that's fine
> by me.
> 
> 
>   
>